# StackedAreaChart Component

## Standard

The Standard story shows the standard usage of the StackedAreaChart for the CIVIC platform. StackedAreaChart includes standard styling.

These properties can be set in the Standard story:

- Title
- Subtitle
- X-axis label
- X-axis value format
- Y-axis label
- Y-axis value format
- Data key
- Data value
- Data series
- Data series labels

## Custom

The Custom story shows all possible properties that can be passed to the StackedAreaChart component for customization. Three additional properties are added to the properties listed in the Standard story.

- Domain

## Simple

The example Simple story shows the minimal properties needed for the LineChart.

- X-axis label
- Y-axis label
- Data
